

div#content-area,
div#content-area-offers{
    z-index:77;
    position:absolute;/**/
    width:958px;
    top:164px;
    left:0;
    display:block;
    background-image:url(../img/bg_shop_content.gif);
    background-repeat:repeat-y;
    background-position:0px 300px;
}

div#content-area-offers{
    background-image:url(../img/bg_shop_content_offers.gif);
    background-repeat:repeat-y;
    background-position:0px 300px;
}


div#content-area div#content-left,
div#content-area-offers div#content-left{
    z-index:7;
    position:absolute;
    float:left;
    top:0;
    left:0px;
    width:645px;
    margin-right:20px;	/*background-color:#99FF00;*/
}

div#content-area div#content-right,
div#content-area-offers div#content-right{
    z-index:7;
    position:absolute;
    top:0;
    left:683px;
    float:left;
    width:207px;
    /*background-color:#99FF00;*/
}
#tx-srfeuserregister-pi1-fe_users_form{
    padding:0px;
}
div#content-area div#content-left h1,
div#content-area-offers div#content-left h1,
div#content-area div#content-right h1,
div#content-area div#content-left .tx-srfeuserregister-pi1 .shop-info form#tx-srfeuserregister-pi1-fe_users_form{
    margin:0px;
    padding:12px;
    font-size:18px;
    font-weight:normal;
    margin-bottom:-13px;
}

div#content-area-offers div#content-left h1{
    margin-top:-7px;

}

div#content-area div#content-left h1.csc-firstHeader {
    margin-bottom:1px;
}

div#content-area div#content-left div.content,
div#content-area div#content-left div.content-news-short,
div#content-area div#content-right div.content-small{
    position:relative;
    margin-bottom:-13px;
    width:100%;
}


div#content-area div#content-left div.content-gallery-thumbs-new,
div#content-area div#content-left div.content-news-short{
    position:relative;
    margin-bottom:1px;
    display:block;
    height:auto;
}
div#content-area div#content-left div.content p,
div#content-area div#content-right div.content-small p{
    padding:12px;
}





div#content-area div#content-left h1,
div#content-area div#content-left div.content,
div#content-area div#content-left div.content-news-short,
div#content-area div#content-left div.content-gallery-thumbs-new,
div#content-area div#content-right h1,
div#content-area div#content-right div.content-small{
    /*background-color:#FFFFFF;
    filter:alpha(opacity=70);  Internet Explorer */
    /*-moz-opacity: 0.70;  Mozilla Browser */
    /*opacity: 0.70;  Opera */
    background-image:url(img/bg_trans.png);
    background-repeat:repeat;
}



div#content-area div#content-left div.content-gallery-thumbs-new{
    display:block;
    padding:1px 0 0 1px;
}

div#content-area div#content-left div.content-gallery-thumbs-new img{
    padding:0 1px 1px 0;
}



/* NEWS */
div#content-area div#content-left div.content-news-short p.date{
    padding:12px;
    margin:0;
    font-size:14px;
    color:#006633;
    display:block;
}

div#content-area div#content-left div.content-news-short img{
    float:left;
    max-width:232px;
    padding-left:1px;
}

div#content-area div#content-left div.content-news-short p.content{
    float:left;
    max-width:373px;
    padding-top:0;
    margin-top:0;
    padding-left:12px;
}


/* GALLERY-Template*/

div#content-area-gallery{
    z-index:5;
    position:absolute;
    top:130px;
    left:0;
    width:100%;

}

div#content-area-gallery div#content-left{
    z-index:6;
    position:absolute;
    top:0;
    left:34px;
    display:block;
    width:852px;
}

div#content-area-gallery div#content-left div.content-gallery-thumbs-new{
    position:relative;
    margin-bottom:1px;
    width:600px;
    height:auto;
}
div#content-area-gallery  div#content-left div.content-gallery-thumbs-new img{
    padding:0 1px 1px 0;
}

div#content-area-gallery div#content-left div.gallery-img-with-nav{
    position:relative;
    top:0px;
    left:0px;
    float:left;
    /*display:inline-block;*/
}

div#content-area-gallery div#content-left div.gallery-img-with-nav div.gallery-nav{
    margin-top:12px;
    font-size:11px;
    clear:both;
}

div#content-area-gallery div#content-left div.gallery-img-with-nav div.gallery-nav div.count-images{
    float:left;
}
div#content-area-gallery div#content-left div.gallery-img-with-nav div.gallery-nav div.browse-images{
    text-align:right;
    float:right;
    font-size:15px;
    line-height:6px;
    font-family:Arial, Helvetica, sans-serif;
    color:#111111;
}

div#content-area-gallery div#content-left div.gallery-img-with-nav div.gallery-nav div.browse-images a:link,
div#content-area-gallery div#content-left div.gallery-img-with-nav div.gallery-nav div.browse-images a:visited{
    color:#222222;
}

div#content-area-gallery div#content-left div.gallery-img-with-nav div.gallery-nav div.browse-images a:hover{
    color:#999999;
    text-decoration:none;
}


div#content-area-gallery div#content-left div.gallery-content{
    margin-left:20px;
    max-width:325px;
    float:left;
    /*display:inline-block;*/
}

div#content-area-gallery div#content-left div.gallery-content h1{
    font-size:18px;
    font-weight:normal;
    margin-top:0px;
}

div#content-area-gallery div#content-left div.gallery-content h2,
div#content-area-gallery div#content-left  .csc-mailform-field input.csc-mailform-submit{
    font-size:14px;
    font-weight:normal;
    font-style:italic;
}
div#content-area-gallery div#content-left div.gallery-content p.back_zero{
    margin-top:-6px;
}
div#content-area-gallery div#content-left div.gallery-content p.back{
    margin-top:12px;
}
div#content-area-gallery div#content-left div.gallery-content p.back a:link,
div#content-area-gallery div#content-left div.gallery-content p.back a:visited,
div#content-area-gallery div#content-left div.gallery-content p.back_zero a:link,
div#content-area-gallery div#content-left div.gallery-content p.back_zero a:visited{
    font-size:11px;
    color:#999999;
}

div#content-area-gallery div#content-left div.gallery-content p.back a:hover,
div#content-area-gallery div#content-left div.gallery-content p.back_zero a:hover{
    color:#000000;
    text-decoration:none;
}

/* CONTACT */
div#content-area-gallery div#content-left  form#mailform{
    position:relative;
    border:none;
}
div#content-area-gallery div#content-left  fieldset.csc-mailform{
    width:600px;
    position:relative;
    border:none;
    padding-left:0px;
}

div#content-area-gallery div#content-left  .csc-mailform-field{
    clear:both;
    padding-top:5px;
}

div#content-area-gallery div#content-left  .csc-mailform-field label{
    width:82px;
    float:left;
    padding-right:5px;
}

div#content-area-gallery div#content-left  .csc-mailform-field input,
div#content-area-gallery div#content-left  .csc-mailform-field textarea{
    width:272px;
    float:left;
}

div#content-area-gallery div#content-left  .csc-mailform-field textarea{
    width:275px;
    float:left;
}

div#content-area-gallery div#content-left  .csc-mailform-field input.csc-mailform-submit{
    width:70px;
    position:relative;
    top:-30px;
    left:370px;
    background:none;
    border:none;
    text-decoration:underline;
    font-weight:normal;
}

div#content-area-gallery div#content-left h1{
    font-size:18px;
    font-weight:normal;
}
div#content-area-gallery div#content-left h2{
    font-size:14px;
    font-weight:normal;
    font-style:italic;
    padding:0px;
    margin:0px;
}

div#content-area-gallery div#content-left p{
    margin:0px;
    padding:0px;
    padding-top:5px;
    max-width:600px;
}

div#content-area-gallery div#content-left h1,
div#content-area-gallery div#content-left h2{
    max-width:600px;
}

/* Workshop-Registration */
a.register_form:link,
a.register_form:visited{
    color:#006633;
}
a.register_form:hover{
    color:#333333;
    text-decoration:none;
}
div#content-area div#content-left  form#mailform{
    clear:both;
    position:relative;
    border:none;
    padding-left:12px;
    color:#333333;
}
div#content-area div#content-left  fieldset.csc-mailform{
    width:600px;
    position:relative;
    border:none;
    padding-left:0px;
}

div#content-area div#content-left  .csc-mailform-field{
    clear:both;
    padding-top:5px;
}

div#content-area div#content-left  .csc-mailform-field label{
    width:82px;
    float:left;
    padding-right:5px;
}

div#content-area div#content-left  .csc-mailform-field input,
div#content-area div#content-left  .csc-mailform-field textarea{
    width:272px;
    float:left;
}

div#content-area div#content-left  .csc-mailform-field textarea{
    width:275px;
    float:left;
}

div#content-area div#content-left  .csc-mailform-field input.csc-mailform-submit{
    clear:both;
    width:70px;
    position:relative;
    top:-20px;
    left:-10px;
    background:none;
    border:none;
    text-decoration:underline;
    font-weight:normal;
    color:#006633;
    font-size:14px;
}
div#content-area div#content-left  .csc-mailform-field input.checkbox_registration{
    width:auto;
    padding-top:0px;
    margin-top:-3px;
    padding-left:0px;
    margin-right:8px;
    margin-left:-2px;
}

/****** SHOP LEFT *******/
div#content-area div#content-navi{
    z-index:10;
    position:absolute;
    left:25px;
    width:195px;
}

div#content-navi div.csc-header-n1 h1.csc-firstHeader{
    font-size:18px;
    font-weight:normal;
    color:#333333;
    margin-left:31px;
    margin-top:14px;
}

div#content-area div#content-left{
    z-index:7;
    position:absolute;
    left:214px;
    width:428px;
}


div#content-area-offers div#content-left{
    z-index:7;
    position:absolute;
    left:45px;
    width:588px;
    padding-top:8px;
}


div#content-area-offers div#content-left div.content{
    z-index:7;
    position:absolute;
    left:104px;
    width:426px;
}


div#content-area-offers div#content-left div.tt-products{
    z-index:7;
    position:relative;
    left:10px;
    width:588px;
    clear:both;
}

div#content-area-offers div#content-left div.tx-srfeuserregister-pi1{
    z-index:7;
    position:relative;
    left:10px;
    width:588px;
}


/****** SHOP *****/

div.tt-products div#tx-ttproducts-pi1-single div.shop-single{
    position:relative;
    top:0px;
}

div.tt-products div#tx-ttproducts-pi1-single{
    position:relative;
    left:213px;
    width:428px;
}

div.tt-products div#tx-ttproducts-pi1-single div.shop-single-price-table,
.shop-single-price-table{
    font-size:10px;
}

div.tt-products div#tx-ttproducts-pi1-single div.shop-single-price-table strong,
.shop-single-price-table strong{
    font-size:15px;
}



h1.shop-single-product-title a,
h1.shop-single-product-title a:link,
h1.shop-single-product-title a:visited,
h2.shop-single-product-title a,
h2.shop-single-product-title a:link,
h2.shop-single-product-title a:visited,
h3.shop-single-product-title a,
h3.shop-single-product-title a:link,
h3.shop-single-product-title a:visited{
    color:#333333;
}
h1.shop-single-product-title a:hover,
h2.shop-single-product-title a:hover,
h3.shop-single-product-title a:hover{
    color:#999999;
}
p.shop-single-product-subtitle{
    margin-top:0px;
    padding-top:0px;
    margin-bottom:0px;
    padding-bottom:0px;
    font-size:12px;
    font-weight:normal;
    color:#333333;
}


/*********** SHOP MARGINAL****************/
div#content-area div#content-right,
div#content-area-offers div#content-right{
    z-index:7;
    position:absolute;
    top:0;
    left:665px;
    float:left;
    width:290px;		/*background-color:#99FF00;*/
}

div.tx-ttproductsfilter-pi1{
    position:relative;
    top:0px;
    width:190px;
}

div.tx-ttproductsfilter-pi1 h4{
    margin:0px;
    font-size:12px;
    color:#006600;
    margin-left:31px;
}
div#content-right div#content-marginal div.tt-products{
    top:20px;
    position:relative;
}
div#content-right div#content-marginal div.tt-products div.shop-minibasket{
    top:0px;
    position:relative;
}
div#content-right div#content-marginal div.tt-products div.shop-minibasket table#frame-shadow{
    left:4px;
    position:relative;
}
div.shop-minibasket td.shop-minibasket a{
    color:#333333;
    font-weight:normal;
}

div#content-marginal div.tx-felogin-pi1 div#felogin-shop h2,
div.shop-minibasket h3{
    font-size:18px;
    color:#333333;
    font-weight:normal;
    margin:0px 0px 0px 26px;
}

div.shop-minibasket h3{
    margin-top:-6px;
}


div#content-marginal div.tx-felogin-pi1 div#felogin-shop div{
    font-size:12px;
    margin:8px 0px 8px 26px;
    height:22px;
    clear:both;
}

div#content-marginal div.tx-felogin-pi1 div#felogin-shop div label{
    float:left;
    width:60px;
}
div#content-marginal div.tx-felogin-pi1 div#felogin-shop div input{
    float:left;
}
div#content-marginal div.tx-felogin-pi1 div#felogin-shop div input.shop-login-submit{
    float:right;
}


div#content_marginal div.csc-header{
    margin-top:20px;
    top:0px;
    position:relative;
    clear:both;
}
div#content_marginal div.csc-header-n2 h1{
    font-size:18px;
    color:#333333;
    font-weight:normal;
    margin:0px 0px 0px 13px;
}

div.shop-minibasket td.shop-minibasket a:link,
div.shop-minibasket td.shop-minibasket a:visited{
    color:#333333;
    font-weight:normal;
    text-decoration:none;
}

div.shop-minibasket td.shop-minibasket a:hover{
    color:#333333;
    font-weight:normal;
    text-decoration:underline;
}

ul.getMainFilter,
ul.getFilter,
ul.getCategories{
    list-style:none;
    margin:0px;
    margin-left:-28px;
}

ul.getMainFilter a,
ul.getFilter a,
ul.getCategories a{
    display:block;
}

ul.getMainFilter li.list_filter,
ul.getFilter li.list_filter{
    padding-left:20px;
    background-image:url(../template_dateien/templates_ext/shop/icons/filter_checkbox.gif);
    background-repeat:no-repeat;
    background-position:0px 2px;
    text-decoration:none;
}

ul.getMainFilter li.list_filter:hover,
ul.getFilter li.list_filter:hover{
    padding-left:20px;
    background-image:url(../template_dateien/templates_ext/shop/icons/filter_checkbox_active.gif);
    background-repeat:no-repeat;
    background-position:0px -4px;
    text-decoration:none;
}

ul.getMainFilter li.list_filter_active,
ul.getFilter li.list_filter_active{
    padding-left:20px;
    background-image:url(../template_dateien/templates_ext/shop/icons/filter_checkbox_active.gif);
    background-repeat:no-repeat;
    background-position:0px -4px;
    text-decoration:none;
}

ul.getMainFilter li.list_filter_active:hover,
ul.getFilter li.list_filter_active:hover{
    padding-left:20px;
    background-image:url(../template_dateien/templates_ext/shop/icons/filter_checkbox_active.gif);
    background-repeat:no-repeat;
    background-position:0px -4px;
    text-decoration:none;
}

ul.getCategories{
    margin-top:20px;
    color:#e30031;
}

ul.getCategories li{
    color:#e30031;
}

ul.getCategories li.list_filter,
ul.getCategories li.list_filter_active{
    padding-left:20px;
}

ul.getCategories li.list_filter a:link
ul.getCategories li.list_filter a:visited{
    color:#e30031;
    text-decoration:none;
}

ul.getCategories li.list_filter:hover,
ul.getCategories li.list_filter a:hover{
    color:#333333;
    text-decoration:none;
}

ul.getCategories li.list_filter_active a:link,
ul.getCategories li.list_filter_active a:visited{
    color:#333333;
    text-decoration:none;
}

ul.getCategories li.list_filter_active:hover,
ul.getCategories li.list_filter_active a:hover{
    color:#e30031;
    text-decoration:none;
}

a.href_magenta:link,
a.href_magenta:visited{
    color:#e30031;
    text-decoration:none;
}

a.href_magenta:hover{
    color:#333333;
    text-decoration:none;
}

td.shop-basket-product-table-cell-3 a{
    margin-top:0px;
    padding-top:0px;
}

td.shop-basket-product-table-cell-3 a.href_magenta:link,
td.shop-basket-product-table-cell-3 a.href_magenta:visited{
    color:#e30031;
    text-decoration:none;
    font-weight:normal;
}

td.shop-basket-product-table-cell-3 a.href_magenta:hover{
    color:#333333;
    text-decoration:none;
}


a.href_magenta_active:link,
a.href_magenta_active:visited{
    color:#333333;
    text-decoration:none;
}

a.href_magenta_active:hover{
    color:#e30031;
    text-decoration:none;
}


/* ------ LOGIN ----- */

div.tx-felogin-pi1{
    clear:both;
    margin-top:20px;
    position:relative;
    top:30px;
}

div#felogin-shop h2{
    font-size:18px;
    color:#333333;
    font-weight:normal;
    margin:0px 0px 0px 13px;
}

div#felogin-shop div{
    clear:both;
    margin:0px 0px 0px 13px;
}

div#felogin-shop input.felogin-shop-178px-input{
    float:left;
    background-image:url(../img/bg_input_178.jpg);
    background-repeat:no-repeat;
    width:178px;
    height:22px;
    line-height:22px;
    border:0px;
}

div#felogin-shop form label{
    float:left;
    width:74px;
}


/************* BUTTONS ***********/
input.btn_finish_order {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:174px;
    height:44px;
    background-image:url(../img/btn_finish_order.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

input.btn_finish_order:hover {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:174px;
    height:44px;
    background-image:url(../img/btn_finish_order_over.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

input.btn_adress_insert {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:164px;
    height:43px;
    background-image:url(../img/btn_adress_insert.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

input.btn_adress_insert:hover {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:164px;
    height:43px;
    background-image:url(../img/btn_adress_insert_over.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

input.btn_basket_back {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:68px;
    height:43px;
    background-image:url(../img/btn_basket_back.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

input.btn_basket_back:hover {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:68px;
    height:43px;
    background-image:url(../img/btn_basket_back_over.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

input.btn_commit_order {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:68px;
    height:43px;
    background-image:url(../img/btn_commit_order.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

input.btn_commit_order:hover {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:68px;
    height:43px;
    background-image:url(../img/btn_commit_order_over.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

input.btn_registry {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:99px;
    height:43px;
    background-image:url(../img/btn_registry.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

input.btn_registry:hover {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:99px;
    height:43px;
    background-image:url(../img/btn_registry_over.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

input.btn_change,
input.basket_mini_btn {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:147px;
    height:43px;
    background-image:url(../img/btn_change.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

input.btn_change:hover,
input.basket_mini_btn:hover {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:147px;
    height:43px;
    background-image:url(../img/btn_change_over.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

input.btn_basket_actual {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:109px;
    height:42px;
    background-image:url(../img/btn_basket_actual.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

input.btn_basket_actual:hover {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:109px;
    height:42px;
    background-image:url(../img/btn_basket_actual_over.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

input.btn_basket_delete {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:145px;
    height:43px;
    background-image:url(../img/btn_basket_delete.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

input.btn_basket_delete:hover {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:145px;
    height:43px;
    background-image:url(../img/btn_basket_delete_over.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

input.btn_basket,
input.shop-single-submit,
input.shop-list-submit {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:143px;
    height:43px;
    background-image:url(../img/btn_basket.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

input.btn_basket:hover,
input.shop-single-submit:hover,
input.shop-list-submit:hover {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:143px;
    height:43px;
    background-image:url(../img/btn_basket_over.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

#tx-ttproducts-pi1-listhighlights .shop-minibasket input.shop-single-submit{
    margin-left:0px;
}


input.btn_login,
input.shop-login-submit {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:60px;
    height:43px;
    background-image:url(../img/btn_login.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

input.btn_login:hover,
input.shop-login-submit:hover {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:60px;
    height:43px;
    background-image:url(../img/btn_login_over.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

input.shop-logout-submit {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:78px;
    height:43px;
    background-image:url(../img/btn_logout.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

input.shop-logout-submit:hover {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:78px;
    height:43px;
    background-image:url(../img/btn_logout_over.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

input.btn_change_data {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:206px;
    height:43px;
    background-image:url(../img/btn_change_data.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

input.btn_change_data:hover {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:206px;
    height:43px;
    background-image:url(../img/btn_change_data_over.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

input.btn_change_user_data {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:164px;
    height:43px;
    background-image:url(../img/btn_change_user_data.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

input.btn_change_user_data:hover {
    /*
    border: 1px solid #bdbdbd;*/
    background-color:#ffffff;
    width:164px;
    height:43px;
    background-image:url(../img/btn_change_user_data_over.jpg);
    border:none;
    background-repeat:no-repeat;
    background-position:0px 2px;
}

div.shop-single-choose-anzahl input[type=text],
input.shop-list-input-qty {
    margin-top:-2px;
    margin-left:0px;
}
input[type=submit] {
    border:none;
    background-color:none;
}
a.href_grey:link,
a.href_grey:visited,
.href_grey a:link,
.href_grey a:visited{
    color:#777777;
    text-decoration:underline;
}
a.href_grey:hover,
.href_grey a:hover{
    color:#333333;
    text-decoration:none;
}

div.related_images{
    display:block;
    position:absolute;
    left:0px;top:44px;
}
div.related_images img{
    margin:0px 2px 2px 0px;
}


div.shop-basket h2{
    padding-top:0px;
    margin-bottom:0px;
    padding-bottom:0px;
    font-size:18px;
    font-weight:normal;
    color:#333333;
    border:none;
}

div#content-left div#tt-products div#tx-ttproducts-pi1-basket div.shop-basket h2{
    padding-top:0px;
    margin-bottom:0px;
    padding-bottom:0px;
    font-size:18px;
    font-weight:normal;
    color:#333333;
    border:none;
}


.divider{
    clear:both;
    line-height:0;
    height:0;
}

#content-marginal .tx-felogin-pi1{
    width:290px;
}


div#content-area-offers div#content-left div.content{

}


.floatbox_ORDERS_LIST1{
    margin-left:100px;
}
#text_datum_ORDERS_LIST,
#datum_ORDERS_LIST{
    width:100px;
    float:left;
}
#text_ordernumber_ORDERS_LIST,
#ordernumber_ORDERS_LIST{
    width:120px;
    float:left;
}
#text_action_ORDERS_LIST,
#action_ORDERS_LIST{
    width:120px;
    float:left;
}
#text_price_ORDERS_LIST,
#price_ORDERS_LIST{
    width: 120px;
    float:left;
}
.floatbox_ORDERS_LIST2{
    clear:both;
    margin-left:100px;
    margin-top:10px;
}

.shop-info-billing-address{
    margin-top:30px;
}

.shop-single h2.shop-single-product-title{
    margin-top:-10px;
    padding-top:0px;
    margin-bottom:0px;
    padding-bottom:0px;
    font-size:18px;
    font-weight:bold;
    color:#333333;
    border:none;
}

.shop-minibasket h3.shop-single-product-title{
    font-weight:bold;
}

.shop-single-choose-anzahl{

    font-size:12px;
}


/*

	Lukas Klee, 22.02.2012

*/
#maubach_previewImage {
    position: absolute;
    display: none;
    z-index: 999;
    text-align: left;
}

.shop-list-info-table {
    margin: -20px 0 0 0;
    font-size: 11px;
    line-height: 16px;
}

.shop-list-info-table div {
    width: auto !important;
    padding: 0 3px 0 0;
}

.shop-list-description-inner {
    font-size: 11px;
    line-height: 16px;
    display: none;
}

.shop-list-description-inner p {
    margin: 0;
    /*padding: 10px 0 0 0;*/
    font-size: 11px;
    line-height: 16px;
}

.show-shop-list-description, .hide-shop-list-description {
    font-size: 11px;
    line-height: 16px;
}

a.show-shop-list-description, a.hide-shop-list-description {
    color: #E30031 !important;
}

a.show-shop-list-description:hover, a.hide-shop-list-description:hover {
    color: #000 !important;
}

.hide-shop-list-description {
    display: none;
}

.content-shop-aktuelleangebote {
    padding: 0 9px 0 28px !important;
    line-height: normal !important;
    margin: 50px 0 0 0 !important;
}

.content-shop-aktuelleangebote h1 {
    font-size: 18px !important;
    margin: 0 0 1em 0 !important;
    padding: 0 !important;
    font-weight: normal;
}

.content-shop-aktuelleangebote h2 {
    font-size: 18px !important;
    margin: 10px 0 5px 0 !important;
    padding: 0 !important;
    font-weight: normal;
}

.content-shop-aktuelleangebote p {
    line-height: 14px;
    padding: 0;
    margin: 0;
}

.content-shop-aktuelleangebote .aktuelleangebote-item {
    width: 207px;
}






.shop-list-page_navigation a {
    color: #000 !important;
}

.shop-list-page_navigation a:hover {
    color: #999 !important;
}

.page_prev a, .page_next a {
    margin: 0 !important;
    color: #e30031 !important;
}

.page_prev a {
    padding: 0 10px 0 0;
}







.shop-info form div {
    padding-left: 0px !important;
}

.shop-info h3 {
    padding-left: 0px !important;
}

.active-alphabetfilter-link a {
    color: #E30031 !important;
}

.filterLinks {
    padding: 0 0 0 31px;
}

.tx-ttproductsfilter-pi1 a {
    padding: 4px 0 4px 22px;
    background: url('/fileadmin/template_dateien/templates_ext/shop/icons/filter_checkbox.gif') no-repeat left 2px;
}

.tx-ttproductsfilter-pi1 .active a {
    color: #006600 !important;
    background: url('/fileadmin/template_dateien/templates_ext/shop/icons/filter_checkbox_active.gif') no-repeat left -3px;
}


.mainNavWebShopLink a {
    color: #E30031 !important;
}



#ShopSearchForm .shop-list-info-table {
    margin-top: -10px;
}



/**
 * Shop Umbenennung in "Staudensortiment"
 */
.newButtonStyle {
    margin: 0;
    padding: 5px;
    border: none;
    font-size: 12px;
    color: #fff;
    background: #003300;
}

.newButtonStyle:hover {
    cursor: pointer;
    background: #335c33;
}



/**
 * Send wish list via email
 */
.send-wish-list form {
    margin-top: 20px;
    padding-bottom: 60px;
}

.send-wish-list .input {
    padding: 5px 0;
}

.send-wish-list label,
.send-wish-list input[type="text"] {
    font-size: 12px;
    line-height: 16px;
}

.send-wish-list label {
    float: left;
    width: 150px;
    line-height: 20px;
}

.send-wish-list input[type="text"] {
    float: left;
    width: 240px;
}

.send-wish-list .error,
.send-wish-list .hint {
    padding: 10px 0;
}

.send-wish-list .error {
    display: none;
    padding-bottom: 5px;
    color: #e30031;
}

.send-wish-list .hint {
    padding-top: 5px;
    font-weight: bold;
}

.send-wish-list .dsgvo_confirmation {
    padding: 4px 0;
}

.tt-products .send-wish-list .dsgvo_confirmation a {
    text-decoration: underline;
}

.send-wish-list .submit input,
.send-wish-list .submit img {
    float: left;
}

.send-wish-list .submit {
    margin-top: 15px;
}

.send-wish-list .submit img {
    display: none;
    margin-top: 4px;
    margin-left: 5px;
}

.send-wish-list.sending .submit img {
    display: block;
}

.send-wish-list.sending .submit input {
    background: #ccc;
}

.send-wish-list .success {
    display: none;
    margin-top: 20px;
    color: #006600;
}

.send-wish-list .send-error {
    display: none;
    margin-top: 20px;
    color: #e30031;
}

.tt-products .send-wish-list .send-error a {
    color: #e30031;
}
